<!DOCTYPE html>
<html>
<head>
    <link rel="stylesheet" href="badge.css">
</head>
<body>

</body>
<script src="badge.js"></script>
<script>
document.onreadystatechange = () => {
    const urlSearchParams = new URLSearchParams(window.location.search);
    Badge(urlSearchParams.get('site'));
}
</script>
</html>
